Subject: [netmod] routing data model review

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 26 Oct 2014 18:43:30 +0100

Alia and Adrian,

Lada Lhotka has posted a new version of the core routing data model. 

https://tools.ietf.org/html/draft-ietf-netmod-routing-cfg-16

Can you please make sure that this revision gets reviewed by the
interested routing people? Lada has been working with some OSPF and
ISIS people and he believes issues that came up have been resolved. If
there are any issues left, it would be nice to receive them ideally
before or if that is not possible during the Honolulu IETF meeting.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>